Subject: Trainer Candidate - Garima Mehta Garima
From: Garima Mehta Garima <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Apr 2021 06:09:00 -0400

| | Tech Support Test

Name | Garima Mehta Garima
E-mail | [email-masked]
Phone Number | (91) 7015768411
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Chandigarh

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Maxbupa health insurance | Center Head | Currently working | 34000/-
Previous Employer 1 | Hdfclife | Corporate agency manager | 19july 2019 | 25000/-
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30days

Please briefly describe your work experience specifically in training?

I'm responsible for 100agents.
There training part and sales part of hdfc bank.
I'm maintaining MIS also

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I can easily manage the staff . There queries and everything
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer is solving queries and great customer service is valuing customers' time, having a pleasant attitude, and providing knowledgeable and resourceful resources,
What according to you makes you a good candidate for this position? | My communication skills, confidence level and I'm very passionate about my work
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |